.instagram-view div {
	float:left;
	
}

.galleryGrid {
	width: 300px;
	height: 200px; 
	margin-bottom: 10px;
	background-position: center center;
}

.galleryAction {
 height: 70px; width: 280px; padding-right: 10px; padding-left: 10px;
 font-size: 15px; 
 background-image: url('/skin/frontend/default/2014Design/images/cta1.png');
 background-repeat: no-repeat;
 background-position: 95% 50%;
 border-bottom: 1px dashed #000; 
}
.galleryAction a{
 color: #000;
}
.middle {
	margin-left: 10px;
	margin-right: 10px;
}